#!/usr/bin/bash
openfortivpn vpn.scsd.us:10443 --username=$USERNAME --trusted-cert ac3383137ff2554a78858b218ec3126bf7a779db83d4e7ba4affc9d8827fa69f --password=$PASSWORD &
while [ ! `ip a | grep -q "inet .*ppp" && echo "1"`   ];
do
    #echo checking
    sleep 1
done
bash
